{%extends 'base.html'%}
{% load static %}
{% static "images" as baseUrl %}
{% block content %}
<section class="item content">
    <div class="container">
        <div class="underlined-title">

			

			<div class="editContent">
				<h1 class="text-center latestitems">Les nouvelles formations </h1>
			</div>
			<div class="wow-hr type_short">
				<span class="wow-hr-h">
				<i class="fa fa-star"></i>
				<i class="fa fa-star"></i>
				<i class="fa fa-star"></i>
				</span>
			</div>
		</div>
        <div class="row">
			{% for formation in formations %}
			<div class="col-md-4">
				<div class="productbox">
					<div class="fadeshop">
						<div class="captionshop text-center" style="display: none;">
							<h3>{{formation.titre}}</h3>
							<p>
								 This is a short excerpt to generally describe what the item is about.
							</p>
							<p>
								<a href="#" class="learn-more detailslearn"><i class="fa fa-link"></i> Details</a>
							</p>
						</div>
						<span class="maxproduct"><img src="{{formation.logo.url}}" alt=""></span>
					</div>
					<div class="product-details">
						<a href="#">
						<h1>{{formation.titre}}</h1>
						</a>
					</div>
				</div>
			</div>
			{% endfor %}
		</div>
	
    </div>
</section>

<div class="item content">
	<div class="container text-center">
		<a href="formations" class="homebrowseitems">Découvrir toutes nos formations 
		<div class="homebrowseitemsicon">
			<i class="fa fa-star fa-spin"></i>
		</div>
		</a>
	</div>
</div>
<br/>

{% endblock %}